#page-block-footer {
  color: #302D42;
  min-height: 15.625rem; }
  #page-block-footer .lower-panel {
    min-height: 5.625rem;
    background-color: #E8E9E9; }
  #page-block-footer .footer-logo {
    max-height: 3.125rem; }
  #page-block-footer .footer-socials p {
    font-size: 12px;
    font-weight: 600; }
  #page-block-footer .footer-socials .social-item {
    margin-right: 1rem; }
  #page-block-footer .footer-copyright {
    font-size: 12px;
    color: #809086;
    font-weight: 600; }
    #page-block-footer .footer-copyright p {
      margin-bottom: 0; }
  #page-block-footer .ct-footer-links {
    margin-bottom: 0;
    list-style-type: none;
    font-size: 0; }
    @media (min-width: 768px) {
      #page-block-footer .ct-footer-links li + li {
        border-left: 1px solid #302D42; } }
    #page-block-footer .ct-footer-links li {
      font-size: 16px;
      font-size: 1rem;
      display: inline-block; }
    #page-block-footer .ct-footer-links li:first-child {
      padding-right: 0.5rem; }
    #page-block-footer .ct-footer-links li:not(:first-child) {
      padding-left: 0.5rem;
      padding-right: 0.5rem; }